// Toolbar icons
.adminimal-admin-toolbar

  // Home icon
  .toolbar-icon-admin-toolbar-tools-help
    // Default
    &:before
      background-image: url(../images/icons/reqs-grey.png)
    // Active, hover, etc.
    &:hover:before, &:active:before, &.is-active:before
      background-image: url(../images/icons/reqs.png)
  // Repeated from above since the parent changed
  .toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-admin-toolbar-tools-help:before
    background-image: url(../images/icons/reqs.png)

  // Stories icon
  .toolbar-icon-views-viewviews-stories-stories
    // Default
    &:before
      background-image: url(../images/icons/story-grey.png)
    // Active, hover, etc.
    &:hover:before, &:active:before, &.is_active:before
      background-image: url(../images/icons/story-white.png)
  // Repeated from above since the parent changed
  .toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-views-viewviews-stories-stories:before
    background-image: url(../images/icons/story-white.png)

